<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="13001" dateMiseAJour="2025-01-28" id="mjd-13001-02" idPresta="67597dba89a4c84487c22ff4" pivotLocal="mjd">
    <Nom>Maison de justice et du droit  d'Aix-en-Provence</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>CHEMIN BRUNO DURAND</Ligne>
        <CodePostal>13090</CodePostal>
        <NomCommune>AIX EN PROVENCE</NomCommune>
        <Localisation>
            <Latitude>43.528685</Latitude>
            <Longitude>5.413379</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 42 20 90 32</Téléphone>
        <Télécopie>04 42 20 41 50</Télécopie>
        <Email>mjd-aix-en-provence@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>13001</commune>
        <commune>13008</commune>
        <commune>13009</commune>
        <commune>13012</commune>
        <commune>13014</commune>
        <commune>13015</commune>
        <commune>13019</commune>
        <commune>13021</commune>
        <commune>13024</commune>
        <commune>13025</commune>
        <commune>13026</commune>
        <commune>13029</commune>
        <commune>13032</commune>
        <commune>13033</commune>
        <commune>13037</commune>
        <commune>13039</commune>
        <commune>13040</commune>
        <commune>13041</commune>
        <commune>13043</commune>
        <commune>13044</commune>
        <commune>13047</commune>
        <commune>13048</commune>
        <commune>13050</commune>
        <commune>13051</commune>
        <commune>13054</commune>
        <commune>13056</commune>
        <commune>13059</commune>
        <commune>13060</commune>
        <commune>13062</commune>
        <commune>13063</commune>
        <commune>13069</commune>
        <commune>13071</commune>
        <commune>13072</commune>
        <commune>13074</commune>
        <commune>13077</commune>
        <commune>13079</commune>
        <commune>13080</commune>
        <commune>13081</commune>
        <commune>13082</commune>
        <commune>13084</commune>
        <commune>13087</commune>
        <commune>13088</commune>
        <commune>13090</commune>
        <commune>13091</commune>
        <commune>13092</commune>
        <commune>13093</commune>
        <commune>13095</commune>
        <commune>13098</commune>
        <commune>13099</commune>
        <commune>13102</commune>
        <commune>13103</commune>
        <commune>13104</commune>
        <commune>13106</commune>
        <commune>13107</commune>
        <commune>13109</commune>
        <commune>13110</commune>
        <commune>13111</commune>
        <commune>13112</commune>
        <commune>13113</commune>
        <commune>13114</commune>
        <commune>13117</commune>
        <commune>13118</commune>
    </CompetenceCommunale>
</Organisme>